.woocommerce-ordering select {
    font-size: 14px !important;
    padding: 10px !important;
}

.woocommerce-ordering .select-wrapper.active select {
    font-size: 14px !important;
    padding: 10px !important;
}

.wp-block-woocommerce-checkout-order-summary-cart-items-block .wc-block-components-product-name {
    font-size: 14px !important;
    line-height: 18px !important;
}

@media (max-width: 768px) {
    .products:not(.elementor-grid).columns-3 .product {
        max-width: 100% !important;
        min-width: 100% !important;
        padding: 15px 5px !important;
        width: 100% !important;
    }
	
	.products:not(.elementor-grid).columns-3 .product .product-inner {
		width: 320px !important;
		display: block;
		margin: 0 auto !important;
    }
	
}

@media (min-width: 769px) and (max-width: 920px) {
    .products:not(.elementor-grid).columns-3 .product {
        max-width: 50% !important;
        min-width: 50% !important;
        padding: 15px 5px !important;
        width: 50% !important;
    }
}

.navigation-type-1 .menu-item-4794 .sub-menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Creates 3 equal columns */
    gap: 10px; /* Space between items */
    list-style: none; /* Removes default list bullets */
    padding: 0; /* Removes default padding */
    margin: 0; /* Removes default margin */
    width: 380px !important;
    max-width: 380px !important;
}

.navigation-type-1 .menu-item-4794 .sub-menu li {
    padding: 5px;
}

